<form autocomplete='off'>
	<h3>{{localize 'LittleHelper.Settings.ActorOverrides'}}</h3>

	<div class='form-group {{#unless features.new-actor-guide}}disabled{{/unless}}'>
		<label class='checkbox' data-tooltip="LittleHelper.Feature.new-actor-guide.Hint">
			<input type='checkbox' name='flags.{{id}}.overrides.ready' {{checked flags.ready}}>
			{{localize "LittleHelper.Feature.new-actor-guide.Label"}}
		</label>
	</div>

	<div class='form-group {{#unless features.missing-bits}}disabled{{/unless}}'>
		<label class='checkbox' data-tooltip="LittleHelper.Feature.missing-bits.Hint">
			<input type='checkbox' name='flags.{{id}}.overrides.complete' {{checked flags.complete}}>
			{{localize "LittleHelper.Feature.missing-bits.Label"}}
		</label>
	</div>	

	<div class='form-group {{#unless features.excess-skill-ranks}}disabled{{/unless}}'>
		<label class='checkbox' data-tooltip="LittleHelper.Feature.excess-skill-ranks.Hint">
			<input type='checkbox' name='flags.{{id}}.overrides.excess' {{checked flags.excess}}>
			{{localize "LittleHelper.Feature.excess-skill-ranks.Label"}}
		</label>
	</div>	

	<div class='form-group {{#unless features.duplicate-slots}}disabled{{/unless}}'>
		<label class='checkbox' data-tooltip="LittleHelper.Feature.duplicate-slots.Hint">
			<input type='checkbox' name='flags.{{id}}.overrides.equipped' {{checked flags.equipped}}>
			{{localize "LittleHelper.Feature.duplicate-slots.Label"}}
		</label>
	</div>	
</form>
